@font-face {
  font-family: 'gilroy';
  src: url('https://fonts.assets-landingi.com/3ZZOLe1QQK8lRSZ0/Gilroy_Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'gilroy';
  src: url('https://fonts.assets-landingi.com/OL5eCfTzgh5XiSTq/Gilroy_Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'gilroy';
  src: url('https://fonts.assets-landingi.com/yucISe6LFKIlS7N6/Gilroy_Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'gilroy';
  src: url('https://fonts.assets-landingi.com/pLakc2T3aoyBn1Ts/Gilroy_Heavy.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}@font-face {
  font-family: 'gilroy';
  src: url('https://fonts.assets-landingi.com/rPhCCnl45aC20E6A/Gilroy_Medium.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}